.model-content{
     margin: 45px 40px 0px 40px !important;
}
.fontColor{
    color: black !important;
    font-size: 12px;
    font-weight: normal;
}
    .z-content {
        min-height:250px;
    }

    .cgpa_division_grade {
      margin-top: 7px;
    }

    .sidediv label {
        /*float: left;
        width: 40px;*/
		padding-right:15px;
    }

    .managerial_status label {
        width: 225px;
        margin-left: 21px;
        margin-top: 6px;
    }

    .managerial_status_label {
        width: 155px;
    }

    /*#validate_managerial_status {
        margin-left: 20px;
    }*/

    
    /*#signin {
      width: 100% !important;
    }*/

    .span_error , .generate_offer_span_error {
        display: none;
        color: red;
        font-weight: 600
    }

    .generate_offer_span_error {
        display: none;
        color: #FF0000;
        width: 300px;
        margin-left: 15px;

    }

    .error {
        color: #ff0000;
        margin-top: 5px;
        font-size: 13px !important;
        font-weight: 600;
    }

    ./*form-control {
        color: black;
        font-weight: 500;
    }
*/
    .margin-top {
        margin-top: 5px;
    }

    .other_board_university_div {
        display: none;
    }

    .cgpa_division_grade {
        margin-top: 7px;
    }

    .display_none {
        display: none;
    }

    .personal_textarea_css {
        margin-top: 5px; 
        min-width: 100%; 
        border: 1px solid #e5e5e5; 
        padding-top: 5px !important; 
        color: #7d7d7d !important; 
        font-size: 12px !important; 
        font-weight: normal !important; 
        padding-left: 5px !important
    }

    .radio_button_error {
        margin-top: 10px;
    }

    .file_hide {
        display: none;
    }

    .remove_btn {
        background-color: dimgray; 
        color: white;
    }

    .image_style {
        height: 35px;
    }

    .help-block {
        display: block;
        margin-top: 5px;
        margin-bottom: 10px;
        color: red;
        font-size: 13px !important;
        font-weight: 600;
    }

    .content {
        display: none;
        overflow: hidden;
    }

  .field-row input[type=radio] {
/*    float: left;
     margin: 3px 10px 3px 0px; */
    margin-top: 7px;
  }
  
  #personal_signin {
    width: 100% !important;
  }

  .help-block valid :focus{
    border: 0 none #FFF;
    overflow: hidden;
    outline:none;
  }
   /* textarea {
    border: none;
    background-color: transparent;
    resize: none;
    outline: none;
  }*/
  .picUpload{
    margin-top: -15px !important;
    }

    /*#upload_image {
        margin-top: 15px;
    }*/
  
    .marital_status {
        color: #FF00000 !important;
    }

    .religion {
        color: #FF00000 !important;
    }

    .postal_address_textarea {
        margin-top: 5px; 
        min-width: 100%; 
        border: 1px solid #e5e5e5; 
        padding-top: 5px !important; 
        color: #7d7d7d !important; 
        font-size: 12px !important; 
        font-weight: normal !important; 
        padding-left: 5px !important;
    }

    .permanent_address_textarea {
        margin-top: 5px; 
        min-width: 100%; 
        border: 1px solid #e5e5e5; 
        color: black !important; 
        font-size: 12px !important; 
        font-weight: normal !important; 
        padding-top: 5px !important; 
        padding-left: 5px !important;
    }

    .radio_button_error {
        margin-top: 10px;
    }

    .marital_status_div {
        color: #FF00000 !important;
    }

    .candidate_image_size {
        height: 35px;

    }

    #alert_text {
        line-height: 1.5;

    }

    .profile_body {
        /*height: 70px !important;*/
    }

    .religion_status_div {
        color: #FF00000 !important;
    }

    .candidate_profile_pic {
        height: 75px !important; 
        float: right;
    }

    #candidate_image {
        display: none;
    }

    #academic_document_1 {
        display: none;
    }

    #academic_document_2 {
        display: none;
    }

    #professional_document_1 {
        display: none;
    }

    #professional_document_2 {
        display: none;
    }

    #deposit_slip {
        display: none;
    }

    #noc_document {
        display: none;
    }

    .remove_btn {
        background-color: dimgray; 
        color: white;
    }

    .noc_image_size {
        height: 35px;
    }
    
    .document_image_size {
        height: 20px;
    }

    /*listing style starting from here*/

/*just view button style starting from here*/

.view_btn {
    background-color: green !important;
    color:white !important;
    border-radius: 5px !important;
}   


  /*End Here EYE button*/

  #editBtn{
    background-color: #0073cf !important;
    color:white !important;
    border-radius: 5px !important;
  }
  


  #DeleteBtn{
    background-color: #ff2400 !important;
    color:white !important;
    border-radius: 5px !important;
  }

  #DeleteBtn_job{
    background-color: #ff2400 !important;
    color:white !important;
    border-radius: 5px !important;
    margin: 4px 4px 0px 0px;
  }
  #editBtn_job{
    background-color: #17a2b8 !important;
    color:white !important;
    border-radius: 5px !important;
    margin: 4px 4px 0px 0px;
  }
  #eyeBtn_job{
    background-color: green !important;
    color:white !important;
    border-radius: 5px !important;
    margin: 4px 4px 0px 0px;
  }
  #singleViewBtn_1{
     background-color: green !important;
    color:white !important;
    border-radius: 5px !important;
  }
  #proceedBtn{
        background-color: #17a2b8 !important;
    color:white !important;
    border-radius: 5px !important;
  }


    /* View Applied Candidates page css */

        .help-block {
        display: block;
        margin-top: 5px;
        margin-bottom: 10px;
        color: red;
    }
    /*.content {
        display: none;
        overflow: hidden;
    }*/

  
    /*#signin{
        width: 100% !important;
    }*/
    .content_area{
        width: 100%;
    }

    /* View Candidate Profile page */
    .badge_css {
        background-color: rgb(255 255 255 / 0%) !important;
        /*height: 30px;*/
        height: auto;
        width: 350px;
        line-height: 1.5;
        text-align: left;
        padding-top: 8px;
        padding-left: 15px;
        padding-bottom: 10px;
        color: #151010;
        border-bottom: 1px solid #c5c4c4;
        border-radius: 0 !important;
        color: #428bca !important;
        font-weight: bold;  
    }

    .job_description_badge_css {
        background-color: #056705 !important; 
        height: 30px; 
        text-align: left; 
        padding-top: 8px; 
        padding-left: 15px;
    }

        #message .status_msg {
            background-color: #df7;
            padding: 5px;
            font-size: 14px;
            font-weight: normal;

            border: 1px solid black;
        }

    #message .error_msg {
        background-color: #faa;
        margin: 0;
        padding: 5px;
        font-size: 14px;
        font-weight: normal;
        border: 1px solid black;
    }

    /* Accordion CSS */

    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: transparent;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        /*padding: 15px;*/
        padding-top: 5px;
        padding-bottom: 15px;
        padding-right: 20px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }


    body {
        /*background-color: #26a69a;*/
    }

    .demo {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #headingOne {
        background-color: #1b62a9; 
        color: white;
    }

    .more-less {
        background-color: #1b62a9; 
        color: white;   
    }

    .postal_address_textarea {
        margin-top: 5px;
        min-width: 100%;
        border: 1px solid #e5e5e5; 
        padding-top: 5px !important;
        color: black !important;
        font-size: 12px !important;
        font-weight: normal !important;
        padding-left: 5px !important;
    }

    .permanent_address_textarea {
        margin-top: 5px;
        min-width: 100%;
        /*border: none;*/
        color: black !important;
        font-size: 12px !important;
        font-weight: normal !important;
        padding-top: 5px !important;
        padding-left: 5px !important;
    }

    textarea {
        -webkit-writing-mode: horizontal-tb !important;
        text-rendering: auto;
        color: black;
        /*color: -internal-light-dark(black, white);*/
        letter-spacing: normal;
        word-spacing: normal;
        text-transform: none;
        text-indent: 0px;
        text-shadow: none;
        display: inline-block;
        text-align: start;
        appearance: auto;
        background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
        -webkit-rtl-ordering: logical;
        flex-direction: column;
        resize: auto;
        cursor: text;
        white-space: pre-wrap;
        overflow-wrap: break-word;
        column-count: initial !important;
        margin: 0em;
        font: 400 13.3333px Arial;
        /*border-width: 1px;
        border-style: solid;
        border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));*/
        border-image: initial;
        padding: 2px;
    }    

    .remove_btn:hover {
        color: white;
    }

    .modal {
        overflow-y: auto;
    }

    #delete_text {
        color: #3276b1 !important;
    }

    

    #delete-modal {
        /*height: 350px; 
        margin-top: 10px; 
        margin-left: 33%;*/
        /*margin-left: 500px;*/
    }

    /*#delete_row_text {
        margin-left: 200px;
    }*/

    #info_missing {
        margin-left: 10%;
    }

    #missing_info_dialog {
        width: 600px;        
    }

    .password_span_error {
        display: none;
        color: #FF0000;
        margin-left: 25px;
        margin-bottom: 40px;
    }

    .has-error .help-inline, .has-error .help-block, .has-error .control-label {
        color: red;
    }

    select.colorMeGray.noValue,
    select.colorMeGray option:first-child {
        color: gray;
    }

    select.colorMeGray option:not(:first-child) {
        color: black;
    }
    #other_justification_requirement_div{
        display: none;
    }

    .label_heading {
        font-size: 14px;
        margin-bottom: 10px !important;
    }

    .view_applied_candidates_listing {
        float: right;
        margin-right: 25px;
    }

    .ckeditor_label {
        margin-bottom: 10px !important;
    }

    

    .address_badge_css {
        background-color: #72A0C1 !important; 
        height: 30px; 
        text-align: left; 
        padding-top: 8px; 
        padding-left: 15px;
    }
::-webkit-input-placeholder {
    color: #828080 !important;
}

::-moz-placeholder {
    color: #828080 !important;
}

::-ms-placeholder {
    color: #828080 !important;
}

::placeholder {
    color: #828080 !important;
}
.xdsoft_datetimepicker {
    box-shadow: 0 5px 15px -5px rgb(0 0 0 / 51%);
    background: rgb(255 255 255 / 90%);
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #257a25;
    font-family: 'Poppins', sans-serif;
    padding: 8px;
    padding-left: 0;
    padding-top: 2px;
    position: absolute;
    z-index: 9999;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th{
    background: rgb(255 255 255 / 90%);
    color: #012901;
    font-family: 'Poppins', sans-serif;
}
.control-label, .form-control{
    font-family:'Poppins', sans-serif !important;
    font-size: 14px !important;
}
.radio {
        margin-left: 22px !important;
    }

.help-block_error {
    color: red;
    font-size: 14px;
}

.one h4 {
  text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 600;
}
.one h4:before {
    width: 28px;
    height: 5px;
    display: block;
    content: "";
    position: relative;
    top: 42.5px;
    left: 50%;
    margin-left: -14px;
    background-color: #106e10;
}
.one h4:after {
  width: 100px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 20px;
  left: 50%;
  margin-left: -50px;
  background-color: #106e10;
}

    
    #confirm_apply_text {
        /*width: 900px !important;*/
        color: red;
        
    }

    /*#apply_text {
        width: 900px !important;
        color: red;
        width: 300px !important;
    }*/

    #currently_working {
        transform: scale(1.3);
        margin-left: 5px;
    }

    .form-control {
        border: 1px solid lightgray;
    }

    .candidate_info {
        color: #588BAE;
    }

    p.applicant_declaration {
        /*border: 1px solid black;
        border-radius: 8px;
        color: black;
        margin-left: 5px !important;
        padding: 8px !important;
        text-align: justify;*/
        color: #545454;
    }

    #validate_applicant_declaration {
        margin-left: 20px !important;
    }

    .declaration_heading {
        margin-bottom: 5px !important;
    }

    input[type=checkbox] {
        transform: scale(1.3);
    }

    .confirmation_text {
        /*margin-left: 20px !important;*/
        text-align: center;
        font-size: 30px;
    }

    .color_label {
        font-weight: bold;
        color: darkblue;
    }

    /* ======= MASTER DATA PAGE CSS ======= */
     
    #master_data {
       /* font-family: Arial, Helvetica, sans-serif;
        border-collapse: collapse;
        width: 100%;*/
    }

    #master_data td, #master_data th {
      /*border: 1px solid #ddd;
      padding: 8px;*/
    }

    #master_data tr:nth-child(even) {
        /*background-color: #f2f2f2;*/
    }

    #master_data tr:hover {
        /*background-color: #ddd;*/
    }

    #master_data th {
       /* padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #0892D0;
        color: white;*/
    }

    /* ======= ADD JOB EXPERIENCE PAGE CSS ======= */    

    .font_color {
        color: black;
    }

    .bold_font {
        font-weight: bold;
    }
    form#cv_form{
        width: 33%;
        margin: 0 33%;
    }
    input#applicant_declaration {
        margin: 0 10px 0 0;
    }
    .b-700{
        font-weight: 700;
    }
    th {
    vertical-align: middle !important;
}